﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Friends.aspx.cs" Inherits="PumpkinHouse.Aboutus.Friends" MasterPageFile="~/Site.master" %>

<asp:Content ID="HeaderContent" runat="server" ContentPlaceHolderID="HeadContent">
<style type="text/css">
.floatMenuHelp{ display:none;}
</style>
</asp:Content>
<asp:Content ID="Content1" runat="server" ContentPlaceHolderID="ScriptContent">
    <script>
        function doAction() { }
    </script>
</asp:Content>
<asp:Content ID="BodyContent" runat="server" ContentPlaceHolderID="MainContent">
 <div class="AboutBox">
    <div class="AboutLeft float_l">
        <ul>
            <li><a href="AboutUs.aspx">关于木头盒子</a></li>
            <li><a href="Community.aspx">社区指南</a></li>
            <li><a href="Explain.aspx">收纳工具使用说明</a></li>
            <li style="display:none;"><a href="Friends.aspx" class="selected">木头盒子的朋友们</a></li>
            <li><a href="Faq.aspx">FAQ</a></li>
            <li><a href="Opinion.aspx">意见反馈</a></li>
        </ul>
    </div>
    <div class="AboutRight float_r">
        <div class="Con">
            
        </div>
    </div>
 </div> 
</asp:Content>

